# Uses of Class
org.h2gis.functions.io.gpx.model.AbstractGpxParserTrk

Packages that use AbstractGpxParserTrk
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of AbstractGpxParserTrk in org.h2gis.functions.io.gpx.model

Subclasses of AbstractGpxParserTrk in org.h2gis.functions.io.gpx.model
Modifier and Type
Class
Description
`final class`
`GpxParserTrk`
Specific parser for tracks.
Methods in org.h2gis.functions.io.gpx.model that return AbstractGpxParserTrk
Modifier and Type
Method
Description
`AbstractGpxParserTrk`
AbstractGpxParserDefault.`getTrkParser()`
Givers the parser used to parse the track
Methods in org.h2gis.functions.io.gpx.model with parameters of type AbstractGpxParserTrk
Modifier and Type
Method
Description
`void`
AbstractGpxParserDefault.`setTrkParser(AbstractGpxParserTrk trkParser)`
Set the parser used to parse the track